#navbar-main {
    float: none;
}
.nav-tabs > li {
    float: left;
    border-bottom: 1px solid #cdcdcd;
    width: 100%;
}
.navbar-height {
    height: 52px !important;
}
.navbar-brand {
    color: #fff !important;
}
.navbar-bright li > a:hover {
    background-color: #003;
}
.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
    max-height: 480px;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:focus,
.navbar-default .navbar-nav > .open > a:hover {
    color: #0072ce;
    background: 0 0;
}
.navbar-default .navbar-nav > li > a {
    color: #2b2b2b;
}
.navbar-default .navbar-toggle {
    background-color: none;
}
.navbar-default .navbar-toggle {
    border: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #1e3575;
}
.navbar-default .navbar-toggle:hover {
    background-color: none;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    border: none;
    background-color: #fff;
}
.navbar-default .navbar-nofill.navbar-toggle:focus,
.navbar-default .navbar-nofill.navbar-toggle:hover {
    background-color: #c8c8c8;
}
.navbar-lg-adjust {
    margin: 0 auto;
    display: table;
    table-layout: fixed;
    float: none;
    margin-top: 0;
    width: 100%;
}
#navbar-main .nav > li > a {
    border-bottom: none;
    font-size: 14px;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    font-weight: 600;
    text-align: center;
    width: auto;
}

/* 05-26-2020 - CSS update to have main Meganav links auto center */

#navbar-main {
    float: none;
}
#navbar-main > .navbar-nav {
    display: flex;
}
#navbar-main > .navbar-nav > .dropdown {
    display: block;
    flex-grow: 1;
}
#navbar-main > .navbar-nav > .dropdown > a {
    width: auto;
}
@media (max-width: 991px) {
    #navbar-main > .navbar-nav > .dropdown > a {
        padding-left: 8px;
        padding-right: 8px;
    }
}

/* END 05-26-2020 - CSS update */

#navbar-main .nav-tabs > li {
    border-bottom: none;
}
.navbar-toggle {
    margin-top: 4px;
}
.megaImages {
    width: 300px;
    height: auto;
    display: inline-block;
    max-height: 300px;
}
.megaMenu {
    padding: 10px 30px;
}
.megaMenu [class*="col-"] {
    background-color: transparent;
    border: none;
    font-size: 1.2em;
    color: #fff;
    text-align: left;
}
.megaNav .megaNav-content {
    padding: 20px 30px;
}
.megaNav-graphics-padding {
    padding-top: 4em;
    padding-right: 4em;
}
.megaMenu a:hover {
    color: #1e3575;
}
.megaNav .container {
    position: relative;
}
.megaNav .dropdown {
    border: 0;
    height: 50px;
}
.megaNav .dropdown.megaNav-fw .dropdown-menu {
    left: 0;
    right: 0;
}
.megaNav-fw.open > a {
    background: #fff;
}
.megaNav .megaNav-content {
    padding: 30px 40px;
}
.megaNav .nav.navbar-right .dropdown-menu {
    left: auto;
    right: 0;
}
.megaNav .collapse,
.megaNav .dropdown,
.megaNav .dropup,
.megaNav .nav {
    position: static;
}
.collapsehead {
    transition: opacity 0.3s;
    display: none;
    opacity: 0;
}
.collapsehead svg {
    margin: 16px 0;
}
.megaNav-graphics-padding {
    padding-top: 4em;
    padding-right: 4em;
}
#message {
    min-height: 165px;
}
#messages {
    min-height: 60px;
}
#message-container {
    max-height: 175px !important;
}
.meter-info-padding {
    padding-bottom: 1em;
}
.meterFront {
    width: 200px;
    height: 250px;
}
.meterBack {
    width: 200px;
    height: 250px;
}
.middle-align {
    vertical-align: middle !important;
}
.mobile-toggle {
    display: block;
}
.mobile-bkg,
.mobile-bkg a {
    background-color: #1e3575 !important;
    color: #fff !important;
}
.mobile-dropdown-override {
    left: auto !important;
    text-align: center !important;
    padding: 0.1em !important;
    position: relative !important;
}
.mobileNav {
    font-size: 1.4em;
}
.mobile-bkg,
.mobile-bkg a {
    background-color: #0072ce !important;
    color: #fff !important;
}
#mobileNav .dropdown a {
    padding-left: 0.938em;
    font-weight: 400;
    background-color: #fff;
    color: #1e3575;
    height: 64px;
    text-align: center;
    padding-top: 15px;
    border-bottom: 1px solid;
    font-size: 21px;
}
.mobileNav .dropdown .dropdown-menu > li > a {
    font-size: 1.4em;
}
.mobileNav .dropdown .dropdown-menu > li > span {
    font-size: 1.4em;
    padding-left: 20px;
}
.mobileNav .dropdown-menu,
.mobileNav .nav > li > a {
    border-bottom: solid 1px #e8e8e8 !important;
}
.mobileNav .navbar-nav > li > a {
    padding: 5px 10px;
}
.dropdown {
    z-index: 1001;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    visibility: hidden;
    margin-top: -1px;
}
.dropdown-menu li:hover .sub-menu {
    visibility: visible;
}
.dropdown-menu.megaMenu,
.navbar-nav .open .dropdown-menu.megaMenu {
    background-color: #fff;
    max-height: 80vh;
    overflow-y: scroll;
}
.wcm-meganav-link {
    margin-left: -45px;
    margin-bottom: -10px;
}
.navbar .dte-airshow {
    color: #50c8e8 !important;
    padding-left: 20px;
    font-size: 0.7em;
    padding-bottom: 20px;
}
.megaMenu a:active,
.megaMenu a:hover {
    color: #1e3575 !important;
}
.megaMenu a:hover:before {
    color: #1e3575;
    margin-right: 5px;
}
ol ol,
ol ul,
ul ol,
ul ul {
    margin-bottom: 15px;
}
.megaMenu ol,
.megaMenu ul {
    padding-left: 40px;
}
.megaMenu li {
    line-height: 1em;
    list-style: none;
    padding-left: 5px;
    overflow: hidden;
    white-space: initial;
    padding: 8px 0 8px 5px;
}
.megaMenu h1 {
    font-weight: 700;
    font-size: 1em;
    text-transform: uppercase;
    color: #f89728;
    border-bottom: 1px solid #f89728;
    padding-bottom: 5px;
}
#mobileSubMenu [href="#SubMenuBusMyDTE"] {
    color: #fff !important;
    background-color: #2574a8 !important;
}
#mobileSubMenu [href="#SubMenuMyDTE"] {
    color: #fff !important;
    background-color: #2574a8 !important;
}
#navbar-main .dropdown[name="menu-li"] {
    white-space: nowrap;
    width: auto;
    display: table-cell;
}
.meganav-section-head {
    white-space: normal;
    color: #2b2b2b;
    font-size: 12px;
    font-weight: 600;
    border-bottom: 1px solid #d9d9d9;
    display: block;
    -webkit-margin-before: 0.5em;
    -webkit-margin-after: 0.5em;
    -webkit-margin-start: auto;
    -webkit-margin-end: auto;
    border-width: 1px;
    line-height: 1.5em;
}
.meganav-link-style {
    font-size: 0.75em;
    font-weight: 600;
    color: #0072ce;
    text-decoration: none;
}
.meganav-link-style a {
    font-size: 12px;
    color: #0072ce;
}
.custype .WIDTH96M {
    width: auto;
}
.custype_residentialM {
    text-align: center;
    font-weight: 600;
    height: 45px;
    padding-top: 7px;
    width: 100%;
    padding-left: 1.025em;
}
.custype_businessM {
    text-align: center;
    font-weight: 600;
    height: 45px;
    margin-left: auto;
    padding-top: 5px;
}
#mobSearch {
    width: 90%;
    position: relative;
    top: 2px;
    left: 15px;
}
@media (min-width: 1090px) {
    .collapsehead.active {
        display: block;
        background: #1e3575;
        position: absolute;
        left: 0;
        height: 51px;
        opacity: 1;
        width: 218px;
        text-align: center;
    }
}
@media (min-width: 1090px) and (max-width: 1200px) {
    .collapsehead.active {
        width: 90px;
    }
}
@media (min-width: 1201px) and (max-width: 1350px) {
    .collapsehead.active {
        width: 120px;
    }
}
@media (min-width: 992px) {
    .wcm-tabname-service-request .wcm-nav-pos-r2a {
        margin-right: -6px;
    }
	.wcm-tabname-save-money-energy .wcm-nav-pos-b1a{margin-left:-6px}
    .nav-MRGTN5 {
        margin-top: -5px;
    }
}
@media (max-width: 991px) {
    #navbar-main .nav > li > a {
        padding-left: 13px;
        padding-right: 13px;
        width: auto;
    }
    .megaMenu [class*="col-"] {
        background-color: transparent;
        border: none;
        font-size: 1.2em;
        color: #fff;
        text-align: left;
        padding-left: 20px;
    }
    .residential-meganav .wcm-tabname-billing-and-payments .wcm-nav-pos-b2a {
        margin-top: -25px;
    }
    .business-meganav .wcm-tabname-billing-and-payments .wcm-nav-pos-b2a {
        margin-top: -120px;
    }
    .wcm-tabname-service-request .wcm-nav-pos-r2a {
        margin-right: -6px;
    }
    .wcm-tabname-service-request .wcm-nav-pos-b1a {
        margin-top: 50px;
    }
    .wcm-tabname-service-request .wcm-nav-pos-7a:first-child {
        margin-top: -207px;
    }
    .business-meganav .wcm-tabname-service-request .wcm-nav-pos-b2a {
        margin-top: -259px;
    }
    .residential-meganav .wcm-tabname-service-request .wcm-nav-pos-b2a {
        margin-top: -179px;
    }
    .residential-meganav .wcm-tabname-save-energy .wcm-nav-pos-b3a {
        margin-top: -5px;
    }
    .residential-meganav .wcm-tabname-problems-and-safety-landing .wcm-nav-pos-b1a {
        margin-top: -114px;
    }
    .residential-meganav .wcm-tabname-problems-and-safety-landing .wcm-nav-pos-b2a {
        margin-top: 80px;
    }
    .residential-meganav .wcm-tabname-problems-and-safety-landing .wcm-nav-pos-b3a {
        margin-top: -87px;
    }
    .wcm-tabname-community .wcm-nav-pos-b2a {
        margin-top: -106px;
    }
    .wcm-tabname-community .wcm-nav-pos-7a {
        margin-top: -137px;
    }
    .business-meganav .wcm-tabname-save-energy .wcm-nav-pos-7a {
        margin-top: -233px;
    }
    .residential-meganav .wcm-tabname-save-energy .wcm-nav-pos-b1a {
        margin-top: -100px;
    }
    .residential-meganav .wcm-tabname-dte-impact-and-news .wcm-nav-pos-b2a {
        margin-top: -70px;
    }
    .residential-meganav .wcm-tabname-dte-impact-and-news .wcm-nav-pos-7a {
        margin-top: -105px;
    }
    .wcm-tabname-about-dte .wcm-nav-col:first-child {
        display: none;
    }
}

